IF NOT EXISTS 
(
	SELECT 
		1 
	FROM 
		INFORMATION_SCHEMA.TABLE_CONSTRAINTS 
	WHERE 
		CONSTRAINT_TYPE = 'PRIMARY KEY' 
		AND TABLE_NAME = 'Report.StaffMemberOffice' 
)
BEGIN
	ALTER TABLE
		[Report.StaffMemberOffice]
	ADD CONSTRAINT 
		[PK_Report.StaffMemberOffice] PRIMARY KEY (Id)
END
GO

IF NOT EXISTS 
(
	SELECT 
		1 
	FROM 
		INFORMATION_SCHEMA.TABLE_CONSTRAINTS 
	WHERE 
		CONSTRAINT_TYPE = 'PRIMARY KEY' 
		AND TABLE_NAME = 'Report.StaffMemberCurrentOffice' 
)
BEGIN
	ALTER TABLE
		[Report.StaffMemberCurrentOffice]
	ADD CONSTRAINT 
		[PK_Report.StaffMemberCurrentOffice] PRIMARY KEY (Id)
END
GO